.educational-list {}
.educational-list .item {display: flex;gap: 16px;}
.educational-list .item .left {min-width: 133px;display: flex;align-items: center;justify-content: center;padding: 46px 20px;box-sizing: border-box;border-bottom: 1px solid #0000001F;position: relative;}
.educational-list .item .left:before {content: "";position: absolute; width: 0;height: 0;border-top: 12px solid #0057ff;border-right: 12px solid transparent;top: 0;left: 0;}
.educational-list .item:first-child .left:before {display: none;}
.educational-list .item .left p {font-weight: 700;font-size: 24px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;color: #222222;}

.educational-list .item .right {flex: 1;display: flex;justify-content: center;align-items: center;}
.educational-list .item .right img {width: 100%;height: 100%;object-fit: cover;}
.educational-list .item .right p {font-weight: 700;font-size: 20px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;color: #ffffff;}
.educational-list .item .right p.black{color: #222222;}

.educational-list .item .right ul.career {display: flex;justify-content: space-between;gap: 40px;width: 100%;}
.educational-list .item .right ul.career li {flex: 1;text-align: center;position: relative;}
.educational-list .item .right ul.career li:before {content: "";position: absolute;width: 2px;height: 88px;right: -20px;top: 50%;transform: translateY(-50%);background: url(/_res/nsu/airhtltour/img/content/ico-dotted.png)no-repeat;background-size: cover;}
.educational-list .item .right ul.career li:last-child:before {display: none;}
.educational-list .item .right ul.career li .ico {padding: 0 0 10px;display: block;width: 48px;height: 48px;margin: 0 auto;}
.educational-list .item .right ul.career li .tit{font-weight: 700;font-size: 20px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;color: #222222;}

.educational-list .item .right ul.major {display: flex;justify-content: space-between;gap: 20px;width: 100%;flex-wrap: wrap;}
.educational-list .item .right ul.major li {flex: 1;background: #DFE8FF;border-radius: 12px;padding: 27px 10px;font-weight: 600;font-size: 15px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;color: #222222;display: flex;align-items: center;justify-content: center;}

.educational-list .item .right ul.task {display: flex;justify-content: space-between;gap: 20px;width: 100%;}
.educational-list .item .right ul.task li {flex: 1;background: #EBF0FF;border-radius: 16px 16px 0 0;padding: 49px 10px;font-weight: 600;font-size: 20px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;color: #222222;display: flex;align-items: center;justify-content: center;}

.educational-list .item .right ul.subtask {display: flex;justify-content: space-between;gap: 20px;width: 100%;}
.educational-list .item .right ul.subtask > li {flex: 1;background: #F2F6FF;border-radius: 0 0 16px 16px;padding: 25px;font-weight: 600;font-size: 20px;line-height: 110.00000000000001%;letter-spacing: 0;text-align: center;vertical-align: middle;color: #222222;display: flex;align-items: center;justify-content: center;}
.educational-list .item .right ul.subtask > li > ul > li {font-weight: 500;font-size: 16px;line-height: 110.00000000000001%;letter-spacing: 0;vertical-align: middle;color: #696969;text-align: left;position: relative;padding: 0 0 0 15px;}
.educational-list .item .right ul.subtask > li > ul > li:before {content: "";position: absolute;width: 5px;height: 5px;background: #696969;border-radius: 100%;top: 5px;left: 0;}
.educational-list .item:last-child .right {align-items: flex-start;}

.educational-list .item .right.box01 {background: #4E77DF;padding: 38px 40px;}
.educational-list .item .right.box02 {background: #36A1CE;padding: 38px 40px;}
.educational-list .item .right.box03 {background: #AFC6FFBF;padding: 48px 40px;}
.educational-list .item .right.box04{background: #AFC6FF8C;padding: 20px 40px;}
.educational-list .item .right.box05{background: #FFFFFF;}


@media (max-width: 1024px) {
	.educational-list .item {flex-direction: column;padding: 0 0 30px;}
	.educational-list .item:las-child {padding: 0;}
	.educational-list .item:first-child .left {display: none;}
	.educational-list .item .left {border-top: 1px solid #0000001F;padding: 20px;}
	
	
	.educational-list .item .right.box01 {padding: 20px;}
	.educational-list .item .right.box04 {padding: 20px;}
	.educational-list .item .right.box03 {padding: 20px;}
	.educational-list .item .right.box02 {padding: 20px;}
	.educational-list .item .right p {font-size: 18px;}
	
	
	.educational-list .item .right ul.career {flex-direction: column;}
	.educational-list .item .right ul.career li:before {background: #0000001F;width: 100%;height: 1px;top: auto;bottom: -20px;right: 0;}
	.educational-list .item .right ul.major {justify-content: flex-start;}
	.educational-list .item .right ul.major li {flex: 0 0 calc(100% / 3 - 34px);}
	.educational-list .item .right ul.task li {border-radius: 16px;}
	.educational-list .item .right ul.subtask > li {border-radius: 16px;}
	
	.educational-list .item .left p {font-size: 20px;}
}


@media (max-width: 600px) {
	.educational-list .item .right ul.task {flex-direction: column;}
	.educational-list .item .right ul.subtask {flex-direction: column;justify-content: flex-start;}
	.educational-list .item .right ul.subtask > li {justify-content: flex-start;}
	.educational-list .item .right ul.task li {padding: 30px 15px;}
	.educational-list .item .right ul.major {flex-direction: column;}
}